Subject: (CygIPC) Can't get shmget() to work at all
From: "Andreas Eibach" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 2 Sep 2001 18:40:48 +0200

Hi,

first of all, great work with that CygIPC package! :)

Now the problem:

I'm using Cygwin 1.3.1 (I apologize for this, but I simply aren't willing to
seperate from my beloved //X drive access instead of /cygdrive/X  <grin> , I
know cgf removed it now. Well, that's his very own decision.).
However, 1.3.1 is from 04/24/01, whilst Chuck's dist of CygIPC is from
02/17/01 so this shouldn't _actually_ make problems.

But it does:
/cygdrive/c/WINDOWS/TEMP/ccdzHOin.o(.text+0x46):shm1.c: undefined reference
to `ftok'
/cygdrive/c/WINDOWS/TEMP/ccdzHOin.o(.text+0x86):shm1.c: undefined reference
to `shmget'
collect2: ld returned 1 exit status

I'm using the latest distribution (1.09), of course.
What's up there?
Thanks for your help.

Andreas
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/